Linux Kernel CVE-2015-8967 Local Privilege Escalation Vulnerability

The Linux Kernel is prone to a local privilege-escalation vulnerability.

Local attackers can exploit this issue to execute arbitrary code in context of the kernel.


 

Privacy Statement
Copyright 2010, SecurityFocus